### Function

# RB gst_encoding_profile_get_media_type

#### Declaration [src]

    char*
    rb_gst_encoding_profile_get_media_type (
      GstEncodingProfile* profile
    )

#### Description

No description available.

#### Parameters

`profile`

  Type: `GstEncodingProfile`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `char*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.